@charset "UTF-8";
/* -- raccouric -- */
/* ---  positionnement --- */
.floatleft{float: left;}
.floatright{float: right;}
.clear{clear:both}		
.cacher{visibility:hidden}
.effacer{display:none}
/* texte */
.justifier_center{text-align:center}
.pointeur{cursor:pointer;}
.centrer{margin-left:auto;margin-right:auto;}
.centrerText{text-align:center;}

/* -- Design CSS3  -- */
.coin_arrondi_10pix{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}

.coin_arrondi_gauche_10pix{
	border-top-left-radius:10px;border-bottom-left-radius:10px;
	-moz-border-top-left-radius:10px;-moz-border-bottom-left-radius:10px;
	-webkit-top-left-border-radius:10px;border-bottom-left-radius:10px;
	}

/* -- box -- */
.box_texte-extrait
	{
	width:80%;max-height:10em;
	border:1px inset blue;
	margin:1em;
	padding: 0.5em;
	overflow:auto;
	}
